dogNames = [ "harry", "Shenanigans","katrina","Tanner","Yukon Jack", "Colorado","Mandy"]

primeList = [1, 2, 3, 7, 11, 13, 17]

print(dogNames)
print(primeList)



print("Dog Names")
for aDogName in dogNames:
    print(aDogName)
print("\n")


print("Prime Numbers")
for aPrimeNumber in primeList:
    print(aPrimeNumber)
print("\n")
